Subject: bindings stop working 8-P

From: Dominik Vogt <[email-masked]>
Date: Thu, 5 Apr 2001 11:42:07 +0200

Believe it or not, all my mouse and key bindings just stopped
working (except mouse button 3).  A minute ago everything was fine
and then almost all bindings were gone and I had to restart fvwm
(without restarting X).  Any *new* ideas what could have caused
that?  It was definitely not something related to modifiers.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]